
From: Eric Van Hensbergen <ericvh@gmail.com>

Update FSF address in v9fs source code as suggested by Jan-Benedict Glaw.

Signed-off-by: Eric Van Hensbergen <ericvh@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/9p/vfs_dentry.c |    6 ++++--
 fs/9p/vfs_dir.c    |    7 ++++---
 fs/9p/vfs_file.c   |    7 ++++---
 3 files changed, 12 insertions(+), 8 deletions(-)

diff -puN fs/9p/vfs_dentry.c~v9fs-vfs-file-dentry-and-directory-operations-fix-fsf-postal-address-in-source-headers fs/9p/vfs_dentry.c
--- 25/fs/9p/vfs_dentry.c~v9fs-vfs-file-dentry-and-directory-operations-fix-fsf-postal-address-in-source-headers	Fri Jun 24 15:21:40 2005
+++ 25-akpm/fs/9p/vfs_dentry.c	Fri Jun 24 15:21:40 2005
@@ -17,8 +17,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/vfs_dir.c~v9fs-vfs-file-dentry-and-directory-operations-fix-fsf-postal-address-in-source-headers fs/9p/vfs_dir.c
--- 25/fs/9p/vfs_dir.c~v9fs-vfs-file-dentry-and-directory-operations-fix-fsf-postal-address-in-source-headers	Fri Jun 24 15:21:40 2005
+++ 25-akpm/fs/9p/vfs_dir.c	Fri Jun 24 15:21:40 2005
@@ -17,9 +17,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- *
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/vfs_file.c~v9fs-vfs-file-dentry-and-directory-operations-fix-fsf-postal-address-in-source-headers fs/9p/vfs_file.c
--- 25/fs/9p/vfs_file.c~v9fs-vfs-file-dentry-and-directory-operations-fix-fsf-postal-address-in-source-headers	Fri Jun 24 15:21:40 2005
+++ 25-akpm/fs/9p/vfs_file.c	Fri Jun 24 15:21:40 2005
@@ -17,9 +17,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
- *
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
_
